/* Class = "NSButtonCell"; title = "ADIF"; ObjectID = "2ar-R5-5BS"; */
"2ar-R5-5BS.title" = "ADIF";

/* Class = "NSButtonCell"; title = "Load eQSL"; ObjectID = "6lm-kg-phT"; */
"6lm-kg-phT.title" = "Carregar eQSL";

/* Class = "NSButtonCell"; title = "Info"; ObjectID = "BXr-V2-wdf"; */
"BXr-V2-wdf.title" = "Informação";

/* Class = "NSButtonCell"; title = "Station"; ObjectID = "EUP-D7-Vpy"; */
"EUP-D7-Vpy.title" = "Estação";

/* Class = "NSButtonCell"; title = " -2 wpm"; ObjectID = "Fiz-oW-ctL"; */
"Fiz-oW-ctL.title" = "-2 ppm";

/* Class = "NSButtonCell"; title = "+2 wpm"; ObjectID = "HdM-zZ-LKK"; */
"HdM-zZ-LKK.title" = "+2 ppm";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "hjj-RU-RIS"; */
"hjj-RU-RIS.title" = "Eliminar";

/* Class = "NSButtonCell"; title = "Map"; ObjectID = "LYp-84-g5K"; */
"LYp-84-g5K.title" = "Mapa";

/* Class = "NSButtonCell"; title = "Print QSL"; ObjectID = "qgW-VG-CMw"; */
"qgW-VG-CMw.title" = "Imprimir QSL";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "rUh-vl-H5D"; */
"rUh-vl-H5D.title" = "Editar";

/* Class = "NSButtonCell"; title = "DXCC"; ObjectID = "Sa5-0S-oTc"; */
"Sa5-0S-oTc.title" = "DXCC";

/* Class = "NSPopoverTouchBarItem"; collapsedRepresentationLabel = "Color"; ObjectID = "T6V-a3-bqd"; */
"T6V-a3-bqd.collapsedRepresentationLabel" = "Côr";

/* Class = "NSButtonCell"; title = "IC-7300"; ObjectID = "TUH-M3-kMc"; */
"TUH-M3-kMc.title" = "IC-7300";

/* Class = "NSButtonCell"; title = "K3"; ObjectID = "yos-JH-JRU"; */
"yos-JH-JRU.title" = "K3";

/* Class = "NSButtonCell"; title = "SOTA"; ObjectID = "Zdl-E6-Udo"; */
"Zdl-E6-Udo.title" = "SOTA";

